<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2019_061801-MPZP_LXV.693.2023_P1_20231026T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/P1/20231026T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXV.693.2023_P1</app:lokalnyId>
					<app:wersjaId>20231026T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2023-10-26T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego Miasta Tomaszów Lubelski  w rejonie ul. Kościuszki</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<!--obowiazujeOd-->
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2023-01-03</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2179"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5590726.63 8458294.63 5590724.99 8458294.19 5590731.97 8458267.1 5590732.43 8458267.21 5590745.87 8458270.95 5590749.03 8458271.82 5590749.77 8458272.01 5590751.23 8458272.42 5590782.52 8458281.1 5590775.24 8458307.74 5590744.3 8458299.39 5590740.72 8458298.43 5590726.63 8458294.63</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/Dok1"/>

			
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/rys1/20231026T000000"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>

	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.2019_061801-MPZP_LXV.693.2023_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXV.693.2023_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała LXV/693/2023 z 2023-10-26 - Uchwała Nr LXV/693/2023 Rady Miasta Tomaszów Lubelski z dnia 26 października 2023 r. w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego Miasta Tomaszów Lubelski w rejonie ul. Kościuszki</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2023-10-26</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://umtomaszowlubelski.bip.lubelskie.pl/upload/pliki/uchwala-lxv-693-2023.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.2019_061801-MPZP_LXV.693.2023_rys1_20231026T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/rys1/20231026T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.2019/061801-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXV.693.2023_rys1</app:lokalnyId>
					<app:wersjaId>20231026T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2023-10-26T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia miejscowego planu zagospodarowania przestrzennego Miasta Tomaszów Lubelski  w rejonie ul. Kościuszki - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>https://www.tomaszow-lubelski.pl/gml/2024-05-02_Zal_1_mpzp_Kosciuszki_geotif_konsultacje.tif</app:lacze>
			<app:legenda>https://www.tomaszow-lubelski.pl/gml/2024-05-02_legenda_Zal_1.jpg</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2179</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<!--obowiazujeOd-->
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.2019/061801-MPZP/LXV.693.2023/P1/20231026T000000"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>